/* ======================================
   CAREER HERO SECTION
====================================== */

.career-hero {
    position: relative;
    padding: 170px 0;
    background: url("../images/career/career-banner.png") center/cover no-repeat;
    color: #fff;
}

/* Overlay */
.career-hero::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 50, 88, 0.80);
}

.career-hero .container {
    position: relative;
    z-index: 2;
}

.career-hero-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
}

/* Left Side */

.career-hero-left {
    flex: 1;
}

.career-hero-title {
    font-size: 72px;
    font-weight: 700;
    line-height: 1.1;
}

.career-hero-title span {
    color: #FF7F00;
}

/* Right Side */

.career-hero-right {
    flex: 1;
    margin-top: 100px;
}

.career-hero-subtitle {
    font-size: 18px;
    margin-bottom: 10px;
    color: #D1D5DC;
}

.career-hero-desc {
    font-size: 18px;
    margin-bottom: 40px;
    color: #D1D5DC;
}

/* Button */

.career-hero-btn {
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    text-decoration: none;
    border-bottom: 2px solid #fff;
    padding-bottom: 4px;
    display: inline-flex;
    align-items: center;
    gap: 6px;
    transition: 0.3s;
}

.career-hero-btn:hover {
    color: #ff7a00;
    border-color: #ff7a00;
}

.career-arrow {
    font-size: 16px;
}



/* ======================================
CAREER FOUNDATIONS SECTION
====================================== */

.career-foundations {
    padding: 100px 0;
    background: #fff;
}

/* Top layout */

.career-foundations-top {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 160px;
    margin-bottom: 50px;
}

/* Left */

.career-foundations-left {}

.career-label {
    font-size: 14px;
    letter-spacing: 1.4px;
    color: #FF6900;
    font-weight: 700;
}

.career-title1 {
    font-size: 48px;
    line-height: 1.2;
    margin: 50px 0 30px;
}

.career-desc {
    color: #4A5565;
    line-height: 1.7;
    font-size: 16px;
}

/* Right Values */

.career-values {
    flex: 1;
    margin-top: 70px;
}

.career-value-item {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #E5E7EB;
    padding: 5px 0;
}

.career-value-number {
    font-size: 40px;
    font-weight: 700;
    color: #D1D5DC;
    width: 80px;
    margin-left: -80px;
}

.career-value-text {
    flex: 1;
    font-size: 20px;
    font-weight: 700;
    color: #0A2540;
}

.career-value-icon {
    font-size: 20px;
    color: #c3c9d0;
}

/* DNA title */

.career-dna-title {
    margin-bottom: 50px;
}

.career-dna-title span {
    font-size: 14px;
    color: #FF6900;
    font-weight: 700;
    letter-spacing: 2px;
}

/* Cards */

.career-dna-cards {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

.career-dna-card {
    border-radius: 10px;
    background: #F9FAFB;
    padding: 30px;
}

.career-dna-icon {
    width: 56px;
    height: 56px;
    border-radius: 10px;
    background: #003F82;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    margin-bottom: 20px;
}

.career-dna-card h4 {
    font-size: 24px;
    margin-bottom: 10px;
    font-weight: 700;
    color: #0A2540;
}

.career-dna-card p {
    color: #4A5565;
    line-height: 1.6;
    font-size: 16px;
}

/* =================================
CAREER VISION VALUES SECTION
================================= */

.career-vision-values {
    padding: 100px 0;
    background: #FAFAFA;
}

.career-vision-wrapper {
    display: flex;
    gap: 0;
}

.career-vision {
    width: 50%;
    padding-right: 40px;
}

.career-values-box {
    width: 50%;
    padding-left: 40px;
}

/* Titles */

.career-vision-title,
.career-values-title {
    font-size: 40px;
    margin-bottom: 30px;
    position: relative;
}

.career-vision-title::after,
.career-values-title::after {
    content: "";
    width: 64px;
    height: 4px;
    background: #FF6900;
    position: absolute;
    bottom: -10px;
    left: 0;
}

/* Paragraph */

.career-vision p,
.career-values p,
.career-values-box p {
    color: #4A5565;
    line-height: 1.8;
    margin-bottom: 20px;
    font-size: 15px;
}

/* Brand indicator */

.career-vision-brand,
.career-values-brand {
    display: flex;
    align-items: center;
    gap: 8px;
    margin-top: 25px;
}

.career-vision-brand span,
.career-values-brand span {
    width: 8px;
    height: 8px;
    background: #ff6a00;
    border-radius: 50%;
    display: inline-block;
}

.career-vision-brand p,
.career-values-brand p {
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 700;
    color: #99A1AF;
    margin: 0;
}

/* Slider dots */

.career-values-slider {
    margin-top: 15px;
    margin-bottom: 20px;
}

.career-values-slider .active {
    background: #ff6a00;
}

.career-values-slider .slick-dots {
    display: flex;
    margin: 25px 0;
    justify-content: flex-end;
}

.career-values-slider .slick-dots li {
    margin: 0;
}

.career-values-slider .slick-dots li button:before {
    font-size: 10px;
    color: #BDBDBD;
    opacity: 1;
}

.career-values-slider .slick-dots li.slick-active button:before {
    color: #FF6900;
    font-size: 10px;
}

/* Company link */

.career-company-link {
    display: inline-block;
    margin-top: 25px;
    font-weight: 700;
    font-size: 14px;
    text-decoration: none;
    border-bottom: 1px solid #003F82;
    color: #707070;
    padding-bottom: 3px;
    position: absolute;
    right: 0;
    bottom: 0;
}



/* =================================
CAREER FACTS SECTION
================================= */

.career-facts {
    background: #003258;
    padding: 100px 0;
    color: #fff;
}

/* Top layout */

.career-facts-top {
    display: grid;
    grid-template-columns: 1.2fr 1fr;
}

/* Title */

.career-facts-title {
    font-size: 64px;
    margin-bottom: 40px;
    position: relative;
}

.career-facts-title::after {
    content: "";
    width: 60px;
    height: 4px;
    background: #F97316;
    position: absolute;
    bottom: -10px;
    left: 0;
}

/* Description */

.career-facts-desc {
    max-width: 500px;
    line-height: 1.8;
    color: #fff;
    font-size: 20px;
}

/* Right big text */

.career-didyouknow {
    font-size: 60px;
    font-weight: 700;
    line-height: 0.95;
}

.career-didyouknow span.know {
    font-size: 100px;
    position: relative;
    top: -95px;
}

.career-question {
    color: #ff6a00;
    font-size: 230px;
    position: relative;
    top: -95px;
    transform: rotate(15deg);
    display: inline-block;
}

/* Bottom lists */

.career-facts-bottom {
    display: flex;
    gap: 0;
}

.career-facts-col {
    flex: 1;
}

.career-facts-col h4 {
    margin-bottom: 20px;
    font-size: 24px;
}

.career-facts-col ul {
    list-style: none;
    padding: 0;
}

.career-facts-col li {
    margin-bottom: 14px;
    position: relative;
    padding-left: 18px;
    color: #fff;
}

.career-facts-col li::before {
    content: "";
    width: 6px;
    height: 6px;
    background: #F97316;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 8px;
}




/* ================================
CAREER NEWSLETTER SECTION
================================ */

.career-newsletter {
    padding: 100px 0 20px;
    background: #fff;
}

/* Card */

.newsletter-card {
    max-width: 600px;
    margin: auto;
       padding: 48px 48px 10px;
    border-radius: 24px;
    background: #FFF;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
    position: relative;
}

/* Icon */

.newsletter-icon {
    position: absolute;
    top: -25px;
    right: 30px;
}



/* Title */

.newsletter-title {
    font-size: 36px;
    margin-bottom: 15px;
    color: #1A1A1A;
}

/* Description */

.newsletter-desc {
    color: #6A7282;
    line-height: 1.7;
    margin-bottom: 35px;
    max-width: 450px;
}

/* Form */

.newsletter-form {
       position: relative;
    max-width: 520px;

}

.newsletter-form input {
width: 100%;
    height: 52px;
    border: none;
    border-radius: 30px;
    background: #eceae7;
    padding: 0 140px 0 20px;
    font-size: 16px;
    outline: none;
}

/* Button */

.newsletter-form button,
.newsletter-form .newsletter-btn{
    position: absolute;
    right: 6px;
    top: 36%;
    transform: translateY(-50%);
    background: #ff6a00;
    color: #fff;
    border: none;
    height: 40px;
    padding: 10px 24px;
    border-radius: 24px;
    font-size: 16px;
    cursor: pointer;
    transition: 0.3s ease;
    text-decoration: none;
}
.newsletter-form .submit-btn{
    position: absolute;
    right: 6px;
    top: 36%;
    transform: translateY(-50%);
    background: #ff6a00;
    color: #fff;
    border: none;
    height: 40px;
    padding: 10px 24px;
    border-radius: 24px;
    font-size: 16px;
    cursor: pointer;
    transition: 0.3s ease;
    text-decoration: none;
}
.newsletter-form .wpcf7-form-control-wrap{
width: calc(100% - 126px);
}
.wpcf7-not-valid-tip {
margin-left: 30px;
}
.newsletter-form button:hover {
    background: #e55f00;
}

/* ===============================
CAREER DEPARTMENTS
=============================== */

.career-departments {
    padding: 100px 0;
    background: #fff;
}

.departments-title {
    font-size: 42px;
    margin-bottom: 60px;
}

/* Grid */

.departments-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 25px;
}

/* Card */

.department-card {

    overflow: hidden;
    border-radius: 15.563px;
    background: #FFF;
    box-shadow: 0 3.891px 5.836px -0.973px rgba(0, 0, 0, 0.10), 0 1.945px 3.891px -1.945px rgba(0, 0, 0, 0.10);
    transition: 0.3s;
        position: relative;
}

.department-card:hover {
    transform: translateY(-6px);
    box-shadow: 0 15px 35px rgba(0, 0, 0, 0.1);
}

/* Image */

.department-card img {
    width: 100%;
    height: 240px;
    object-fit: cover;
}

/* Info */

.department-info {
    padding: 20px;
}

.department-info h4 {
    font-size: 12px;
    margin-bottom: 6px;
    color: #0A0A0A;
}

.department-info p {
    color: #4A5565;
    font-size: 12px;
    margin-bottom: 0;
}

.department-overlay {
    position: absolute;
    bottom: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 50, 88, 0.8);
    color: #fff;
    padding: 20px;

    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;

    transition: all 0.4s ease-in-out;
    font-size: 14px;
}

/* Hover effect */
.department-card:hover .department-overlay {
    bottom: 0;
}
/* ===========================
CAREER BENEFITS SECTION
=========================== */

.career-benefits {
    background: #003258;
    padding: 100px 0;
    color: #fff;
    text-align: center;
}

/* Title */

.benefits-title {
    font-size: 64px;
    margin-bottom: 70px;
    text-align: left;
}

/* Rows */

.benefits-row {
    display: flex;
    justify-content: center;
    gap: 60px;
    flex-wrap: wrap;
}

/* Second row offset */

.benefits-row.bottom {
    margin-top: -25px;
}

/* Circle card */

.benefit-circle {
    width: 180px;
    height: 180px;
    border-radius: 50%;
    border: 4px dotted rgba(255, 255, 255, 1);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 20px;
    position: relative;
}

/* Icon */

.benefit-circle img {
    width: 40px;
    margin-bottom: 12px;
}

/* Text */

.benefit-circle p {
    font-size: 14px;
    line-height: 1.4;
    max-width: 140px;
    margin-bottom: 0;
        word-wrap: break-word;

}

/* Decorative white arc */

.benefit-circle::before {
    content: "";
    position: absolute;
    width: 104%;
    height: 104%;
    border-radius: 50%;
    border: 6px solid transparent;
    border-left-color: #fff;
    border-bottom-color: #fff;
    transform: rotate(20deg);
}

.employee-stories {
    padding: 100px 0;
    background: #FAFAFA;
}

.stories-title {
    font-size: 64px;
    margin-bottom: 60px;
}

.story-card {
    padding: 0 15px;
}

.story-image img {
    width: 100%;
    border-radius: 4px;
}

.story-content {
    padding-top: 15px;
}

.story-content h4 {
    font-size: 18px;
    color: #0A0A0A;
    margin-bottom: 5px;
    font-weight: 700;
}

.story-content h4 span {
    color: #7B7B7B;
    font-weight: 400;
}

.role {
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 10px;
    color: #0A0A0A;
}

.story-text {
    font-size: 14px;
    color: #7B7B7B;
    line-height: 1.5;
    margin-bottom: 15px;
}

.learn-more {
    font-size: 14px;
    font-weight: 700;
    text-decoration: none;
    color: #141414;
    border-bottom: 1px solid #003F82;
    padding-bottom: 2px;
    display: inline-flex;
    gap: 6px;
}

.learn-more span {
    font-size: 14px;
}

/* Slick Dots */

.employee-stories .slick-dots {
    bottom: -65px;
}

.employee-stories .slick-dots li {
    width: 30px;
    height: 5px;
}

.employee-stories .slick-dots li button:before {
    font-size: 0px;
    color: #999;
    background: #707070;
    width: 30px;
    height: 5px;
    border-radius: 30px;
}

.employee-stories .slick-dots li.slick-active button:before {
    color: #0b3f63;
    opacity: 1;
}


/* SECTION */

.career-entry {
    padding: 100px 0;
}

/* GRID */

.career-entry-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 60px;
    align-items: center;
}

/* TAG */

.career-tag {

    padding: 6px 14px;
    color: #002B49;
    font-size: 14px;
    border-radius: 10px;
    background: #DBEAFE;
}

/* TITLE */

.career-title {
    font-size: 60px;
    margin: 30px 0;
    color: #1A1A1A;
}

/* TEXT */

.career-text {
    color: #707070;
    margin-bottom: 30px;
    line-height: 1.6;
    font-size: 18px;
}

/* LIST */

.career-list {
    list-style: none;
    padding: 0;
}

.career-list li {
    margin-bottom: 10px;
    padding-left: 36px;
    color: #1E293B;
    position: relative;
    font-size: 16px;
}

.career-list li::before {
    content: "✔";
    position: absolute;
    left: 0;
    color: #2d6ea3;
    font-size: 14px;
    background: #DBEAFE;
    width: 24px;
    height: 24px;
    border-radius: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* IMAGE */

.career-entry-image {
    position: relative;
}

.career-entry-image img {
    width: 100%;
}


/* APPLICATION PROCESS */

.application-process {
    padding: 0 0 50px 0;
    text-align: center;
}

.process-title {
    font-size: 48px;
    margin-bottom: 10px;
    color: #1A1A1A;
    text-align: left;
}

.process-subtitle {
    font-size: 18px;
    color: #707070;
    margin-bottom: 250px;
    text-align: left;
    max-width: 645px;
}

/* timeline */

.timeline {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    position: relative;
}

/* horizontal line */

.timeline::before {
    content: "";
    position: absolute;
    top: 38%;
    left: 90px;
    width: 85%;
    height: 2px;
    background: #99A1AF;
    transform: translateY(-50%);
}

.timeline-item {
    position: relative;
    text-align: center;
}

/* icon */

.timeline-icon {
    width: 50px;
    height: 50px;
    background: #0D4C92;
    border-radius: 50%;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    font-size: 18px;
    position: relative;
    z-index: 2;
}

/* number */

.timeline-number {
    display: block;
    margin-top: 8px;
    font-size: 14px;
    color: #99A1AF;
}

/* cards */

.timeline-card {

    padding: 20px;


    width: 370px;
    margin: 20px auto;
    text-align: left;
    border-radius: 10px;
    border: 1px solid #E5E7EB;
    background: #FFF;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.10), 0 1px 2px -1px rgba(0, 0, 0, 0.10);
}

.timeline-card h4 {
    font-size: 14px;
    letter-spacing: 1px;
    color: #003258;
    margin-bottom: 8px;
    font-weight: 700;
}

.timeline-card p {
    font-size: 14px;
    color: #4A5565;
    line-height: 1.5;
    margin-bottom: 0;
}

/* top cards */

.timeline-item.top .timeline-card {
    position: absolute;
    bottom: 90px;
    left: 50%;
    transform: translateX(-50%);
}

/* bottom cards */

.timeline-item.bottom .timeline-card {
    position: absolute;
    top: 90px;
    left: 50%;
    transform: translateX(-50%);
}

/* vertical connector */

.timeline-item.top::after {
    content: "";
    position: absolute;
    width: 2px;
    height: 32px;
    background: #DEDEDE;
    left: 50%;
    top: -40%;
    transform: translateX(-50%);
}

.timeline-item.bottom::after {
    content: "";
    position: absolute;
    width: 2px;
    height: 32px;
    background: #DEDEDE;
    left: 50%;
    top: 100%;
    transform: translateX(-50%);
}

.rating-badge {
    display: inline-flex;
    margin-top: 300px;
    align-items: center;
    gap: 10px;
    background: #ffc800;
    padding: 10px 22px;
    border-radius: 40px;
    font-weight: 600;
    font-size: 16px;
    color: #1f2937;
}

.rating-stars {
    color: #1f2937;
    font-size: 16px;
    letter-spacing: 2px;
}




.career-jobs {
    padding: 30px 0 90px 0;
}

/* GRID */

.jobs-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

/* LEFT SIDE */

.jobs-left {
    background: #003258;
    padding: 80px;
    color: #fff;
    position: relative;
    padding-left: 0;
}

.jobs-left:before {
    width: 500%;
    height: 100%;
    position: absolute;
    left: auto;
    top: 0;
    right: 100%;
    background: #003258;
    content: '';
}

.jobs-badge {
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.10);
    padding: 8px 16px;
    font-size: 14px;
    display: inline-block;
    margin-bottom: 20px;
    color: #D1D5DC;
}

.jobs-title {
    font-size: 60px;
    line-height: 1.2;
    margin-bottom: 20px;
    font-weight: 700;
    color: #fff;
}

.jobs-desc {
    color: #D9D9D9;
    margin-bottom: 40px;
    font-size: 20px;
}

/* stats */

.jobs-stats {
    display: flex;
    gap: 20px;
    margin-bottom: 40px;
}

.job-stat {
    padding: 10px 20px;
    border-radius: 14px;
    border: 1px solid rgba(255, 255, 255, 0.10);
    background: rgba(255, 255, 255, 0.05);
    min-width: 167px;
}

.job-stat h3 {
    font-size: 36px;
    margin: 0;
    font-weight: 700;
    color: #fff;
}

.job-stat span {
    font-size: 14px;
    color: #99A1AF;
}

/* search */

.job-search {
    position: relative;
}

.job-search img {
    position: absolute;
    left: 20px;
    top: 20px;
}

.job-search input {
    width: 100%;
    padding: 16px;
    border-radius: 40px;
    border: none;
    font-size: 16px;
    padding-left: 45px;
    color: #99A1AF;
}

/* RIGHT SIDE */

.jobs-right {
    padding: 80px;
    padding-right: 0;
}

/* filters */

.job-filters {
    display: flex;
    gap: 10px;
    margin-bottom: 30px;
}

.job-filters button {
    border: none;
    padding: 10px 20px;
    border-radius: 10px;
    background: #F3F4F6;
    cursor: pointer;
    font-size: 14px;
    color: #364153;
    font-weight: 700;
}

.job-filters .active {
    background: #2D3748;
    color: #fff;
}

/* job cards */

.job-card {
    padding: 30px;
    border-radius: 15.25px;
    border: 0.953px solid #E5E7EB;
    background: #FAFAFA;
    margin-bottom: 30px;
}

.job-tag {
    border-radius: 9.532px;
    background: #F3F4F6;
    padding: 5px 15px;
    font-size: 13px;
    font-weight: 700;
    display: inline-block;
    margin-bottom: 10px;
}

.job-card h3 {
    font-size: 22px;
    margin-bottom: 15px;
    color: #101828;
    font-weight: 700;
}

.job-meta {
    font-size: 15px;
    color: #4A5565;
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 15px;
}

.job-link {
    color: #313131;
    font-weight: 700;
    font-size: 14px;
    text-decoration: none;
    border-bottom: 1px solid #003F82;
    padding-bottom: 5px;
}


/* responsive */

/* @media (max-width:1100px) {

    .timeline {
        grid-template-columns: repeat(3, 1fr);
        row-gap: 120px;
    }

    .timeline::before {
        display: none;
    }

    .timeline-item::after {
        display: none;
    }

    .timeline-card {
        position: static !important;
        transform: none !important;
        margin-top: 20px;
    }

} */

@media (max-width:1399px) {
    .career-hero-title {
        font-size: 58px;
    }

    .career-title1 {
        font-size: 44px;
    }

    .career-dna-card h4 {
        font-size: 21px;
    }

    .career-vision-title,
    .career-values-title {
        font-size: 34px;
    }

    .career-facts-title {
        font-size: 50px;
    }

    .career-didyouknow span.know {
        font-size: 88px;
        top: -106px;
    }

    .career-didyouknow {
        font-size: 52px;
    }

    .newsletter-title {
        font-size: 30px;
    }

    .departments-title {
        font-size: 38px;
    }

    .benefits-title {
        font-size: 50px;
    }

    .benefits-row {
        gap: 40px;
    }

    .stories-title {
        font-size: 50px;
    }

    .career-title {
        font-size: 50px;
    }

    .career-text {
        font-size: 16px;
    }

    .process-title {
        font-size: 40px;
    }

    .timeline-card {
        width: 210px;
    }

    .jobs-title {
        font-size: 50px;
    }

    .jobs-desc {
        font-size: 18px;
    }

    .job-card h3 {
        font-size: 18px;
    }

}

@media (max-width:1199px) {

    .career-hero {
        padding: 100px 0;
    }

    .career-hero-title {
        font-size: 50px;
    }

    .career-title1 {
        font-size: 40px;
    }

    .career-value-text {
        font-size: 18px;
    }

    .career-dna-card h4 {
        font-size: 19px;
    }

    .career-dna-card p {
        font-size: 15px;
    }

    .career-facts-title {
        font-size: 40px;
    }

    .career-didyouknow {
        font-size: 44px;
    }

    .career-didyouknow span.know {
        font-size: 76px;
        top: -90px;
    }

    .career-question {
        font-size: 185px;
    }

    .career-facts-desc {
        line-height: 1.5;
        max-width: 440px;
        font-size: 18px;
    }

    .career-facts-col h4 {
        font-size: 21px;
    }

    .newsletter-card {
        max-width: 720px;
    }

    .departments-title {
        font-size: 32px;
    }

    .benefits-title {
        font-size: 42px;
    }

    .benefits-row {
        gap: 30px;
    }

    .benefit-circle {
        width: 160px;
        height: 160px;
    }

    .benefits-row.bottom {
        margin-top: 0;
    }

    .benefit-circle p {
        font-size: 12px;
    }

    .stories-title {
        font-size: 42px;
    }

    .career-title {
        font-size: 42px;
    }

    .timeline-card {
        width: 170px;
    }

    .timeline::before {
        top: 36%;
        width: 83%;
    }

    .job-stat {
        min-width: 120px;
    }

    .jobs-left {
        padding: 40px;
    }

    .jobs-right {
        padding: 40px;
    }

    .jobs-title {
        font-size: 38px;
    }

    .job-card h3 {
        font-size: 16px;
    }

    .rating-badge {
        margin-top: 245px;
    }

    .jobs-desc {
        font-size: 16px;
    }

}

@media (max-width:991px) {
    .career-hero-title {
        font-size: 40px;
    }

    .career-title1 {
        font-size: 36px;
    }

    .career-foundations-top {
        gap: 120px;
    }

    .career-value-number {
        font-size: 32px;
        width: 65px;
        margin-left: -65px;
    }

    .career-foundations,
    .career-vision-values {
        padding: 50px 0;
    }

    .career-dna-card {
        padding: 15px;
    }

    .career-dna-icon {
        width: 45px;
        height: 45px;
    }

    .career-facts {
        padding: 90px 0 50px;
    }

    .career-title1 {
        font-size: 32px;
    }

    .career-value-text {
        font-size: 16px;
    }

    .career-foundations-top {
        gap: 80px;
    }

    .career-dna-card h4 {
        font-size: 17px;
    }

    .career-dna-card p {
        font-size: 14px;
    }

    .career-vision-title,
    .career-values-title {
        font-size: 30px;
    }

    .career-question {
        font-size: 145px;
        top: -60px;
    }

    .career-didyouknow span.know {
        font-size: 64px;
        top: -62px;
    }

    .career-didyouknow {
        font-size: 38px;
    }

    .career-facts-bottom {
        gap: 50px;
        margin-top: 50px;
    }

    .career-facts-top {
        gap: 50px;
    }

    .career-facts-desc {
        font-size: 16px;
    }

    .career-facts-title {
        font-size: 36px;
    }

    .newsletter-card {
        max-width: 600px;
        padding: 30px;
    }

    .newsletter-title {
        font-size: 24px;
    }

    .newsletter-form .newsletter-input {
        padding: 10px 20px;
    }

    .newsletter-icon {
        width: 90px;
    }

    .departments-title {
        font-size: 30px;
    }

    .departments-grid {
        grid-template-columns: repeat(3, 1fr);
    }

    .career-departments {
        padding: 50px 0;
    }

    .department-info h4 {
        font-size: 15px;
    }

    .career-benefits {
        padding: 60px 0;
    }

    .benefits-title {
        font-size: 38px;
    }

    .employee-stories {
        padding: 50px 0;
    }

    .stories-title {
        font-size: 38px;
    }

    .career-entry {
        padding: 50px 0;
    }

    .career-entry-grid {
        gap: 30px;
    }

    .career-title {
        font-size: 32px;
    }

    .career-text {
        font-size: 15px;
    }

    .career-list li {
        font-size: 14px;
    }

    .process-title {
        font-size: 30px;
    }

    .process-subtitle {
        font-size: 15px;
    }

    .timeline::before {
        width: 85%;
        left: 60px;
    }

    .timeline-card h4 {
        font-size: 12px;
    }

    .timeline-card p {
        font-size: 13px;
        line-height: 1.3;
    }

    .timeline-card {
        width: 140px;
    }

    .job-stat {
        min-width: auto;
        text-align: center;
        width: 85px;
    }

    .jobs-title {
        font-size: 28px;
    }

    .jobs-desc {
        font-size: 14px;
    }

    .job-stat span {
        font-size: 12px;
    }

    .job-filters {
        flex-wrap: wrap;
    }

    .job-filters button {
        padding: 5px 10px;
        font-size: 12px;
    }

    .job-card {
        padding: 20px;
    }

    .job-card h3 {
        font-size: 15px;
    }

    .job-meta {
        font-size: 13px;
    }

    .job-link {
        font-size: 12px;
    }

    .jobs-right {
        padding-right: 0;
    }

    .jobs-left {
        padding-left: 0;
    }

    .job-search input {
        padding: 12px;
        font-size: 13px;
        padding-left: 45px;
    }

    .job-search img {
        top: 15px;
    }

    .jobs-badge {
        font-size: 12px;
    }

    .story-content h4 {
        font-size: 16px;
    }

    .learn-more {
        font-size: 12px;
    }


}

@media (max-width:767px) {

    .career-hero-wrapper {
        flex-direction: column;
        align-items: flex-start;
    }

    .career-hero-right {
        margin-top: 0;
    }

    .career-hero-title {
        font-size: 32px;
    }

    .career-hero-subtitle,
    .career-hero-desc {
        font-size: 16px;
    }

    .career-hero {
        padding: 70px 0;
    }

    .career-foundations-top {
        grid-template-columns: 1fr;
    }

    .career-foundations-top {
        gap: 20px;
    }

    .career-values {
        margin-top: 0;
    }

    .career-title1 {
        font-size: 28px;
    }

    .career-value-number {
        font-size: 26px;
    }

    .career-dna-cards {
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    }

    .career-vision-wrapper {
        gap: 30px;
        flex-direction: column;
    }

    .career-vision-title,
    .career-values-title {
        font-size: 24px;
    }

    .career-values-box {
        width: 100%;
        padding-left: 0;
    }

    .career-vision {
        width: 100%;
        padding-right: 0;
    }

    .career-facts-title {
        font-size: 31px;
    }

    .career-facts-desc {
        font-size: 14px;
    }

    .career-didyouknow {
        font-size: 28px;
    }

    .career-didyouknow span.know {
        font-size: 40px;
        top: -38px;
    }

    .career-question {
        font-size: 90px;
        top: -37px;
    }

    .career-facts-bottom {
        gap: 30px;
        margin-top: 30px;
        flex-direction: column;
    }

    .career-facts-col ul {
        font-size: 14px;
    }

    .career-facts-col h4 {
        font-size: 18px;
    }

    .newsletter-card {
        max-width: 420px;
        padding: 20px;
    }

    .newsletter-desc {
        line-height: 1.3;
        font-size: 14px;
    }

    .newsletter-title {
        font-size: 21px;
    }

    .newsletter-icon {
        width: 75px;
    }

    .newsletter-form button {
        padding: 10px 20px;
    }

    .newsletter-form .newsletter-input {
        font-size: 14px;
    }

    .departments-title {
        font-size: 26px;
    }

    .departments-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .department-card img {
        height: auto;
    }

    .benefits-title {
        font-size: 30px;
    }

    .benefit-circle::before {
        width: 106%;
        height: 106%;
    }

    .stories-title {
        font-size: 30px;
        margin-bottom: 30px;

    }

    .career-entry-grid {
        grid-template-columns: 1fr;
    }

    .career-title {
        font-size: 26px;
    }

    .process-title {
        font-size: 26px;
    }

    .jobs-grid {
        grid-template-columns: 1fr;
    }

    .jobs-left {
        padding: 40px !important;
    }

    .jobs-left:before {
        display: none;
    }

    .jobs-title {
        font-size: 25px;
    }

    .job-stat {
        width: 100%;
    }

    .jobs-right {
        padding: 40px 0 !important;
    }

    .timeline {
        grid-template-columns: repeat(1, 1fr);
    }


    .timeline-item.bottom .timeline-card {
        position: relative;
        top: 0;
        transform: none;
        margin-bottom: 0;
        left: 0;
        width: 100%;
        margin-top: 0;
    }

    .timeline-item.top .timeline-card {
        position: relative;
        bottom: 0;
        transform: none;
        margin-bottom: 0;
        left: 0;
        width: 100%;
        margin-top: 0;
    }

    .timeline::before {
        display: none;
    }

    .timeline-item.top {
        display: grid;
        align-items: center;
        grid-template-columns: 1fr 80px 20px;
        direction: rtl;
        margin: 20px 0;
        position: relative;
    }

    .timeline-item.bottom {
        display: grid;
        align-items: center;
        grid-template-columns: 80px 40px 1fr;
        direction: rtl;
        margin: 20px 0;
        position: relative;
    }



    .timeline-item.top::after,
    .timeline-item.bottom::after {
        height: 44px;
        top: 100px;
    }

    .timeline-number {
        font-size: 20px;
    }

    .timeline-item.bottom .timeline-number {
        margin-left: 10px;
    }

    .timeline-item:last-child:after {
        display: none;
    }

    .process-subtitle {
        margin-bottom: 20px;
    }

    .rating-badge {
        margin-top: 20px;
    }

}

@media (max-width:575px) {
    .career-hero-title {
        font-size: 25px;
    }

    .career-foundations,
    .career-vision-values {
        padding: 30px 0;
    }

    .career-title1 {
        font-size: 24px;
        margin: 30px 0 20px;
    }

    .career-value-number {
        font-size: 28px;
        width: 50px;
        margin-left: 0;
    }

    .career-facts-top {
        gap: 20px;
        grid-template-columns: 1fr;
    }

    .career-facts {
        padding: 30px 0 30px;
    }

    .career-facts-bottom {
        margin-top: 0;
    }

    .career-newsletter {
        padding: 50px 0 0;
    }

    .newsletter-card {
        max-width: 310px;
    }

    .newsletter-icon {
        width: 60px;
    }

    .newsletter-form button {
        padding: 10px 10px;
        font-size: 12px;
    }

    .newsletter-title {
        font-size: 19px;
    }

    .departments-title {
        font-size: 23px;
        margin-bottom: 30px;
    }

    .employee-stories {
        padding: 30px 0;
    }

    .stories-title {
        font-size: 26px;
        margin-bottom: 30px;
    }

    .story-text {
        font-size: 13px;
    }

    .career-title {
        font-size: 23px;
    }

    .timeline-item.top::after,
    .timeline-item.bottom::after {
        top: 115px;
    }

    .jobs-right {
        padding: 40px 10px 40px 10px !important;
    }

    .jobs-left {
        padding: 40px 20px 40px 20px !important;
    }
.timeline-card p {
        font-size: 12px; min-height: 50px;
    }
    


}

